Open main menu

Changes

MediaWiki:Mobile.css

618 bytes added, 5 years ago
no edit summary
._rstring #mf-pagebanner > p{ margin:0;}
 
 
._rstring #mf-pagebanner center table{width: 100%;}
._rstring #mf-pagebanner center table tr td>div{ width: auto !important; display: block !important;}
 
._rstring ._responsive big{ font-size: large; line-height: unset;}
 
._rstring ._responsive table tr td { font-size: 12px; }
._rstring ._responsive table tr td a{ font-size: 12px; }
._rstring ._responsive table tr td a big{ font-size: 12px; }
 
._rstring #mf-pagebanner center table tr td>div {
width: auto !important;
display: block !important;
padding: 7px !important;
min-height: 129px !important;
margin: 0 !important;
}